The following system requirements must be met in order for this application to function properly:

  1. Microsoft Internet Explorer version 5.5 (or greater) browser must be used.
  2. Scripting (JavaScript) must be enabled.
  3. Cookies must be allowed.

However, we detect the following from your system:

  • Browser: Other
  • Version: N/A
  • Platform: Other Unix

This application is best viewed with a screen resolution of 800x600 or greater.   It may be viewed using resolutions less than 800x600, however additional scrolling will be required.

Please contact your LAN, or System, Administrator if you need help configuring your system to meet the above requirements.